## libtest-script-run-perl 0.05

=== debian/changelog ===
libtest-script-run-perl (0.05-1) unstable; urgency=low

  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Added debian/source. Convert to '3.0 (quilt)' source package format.
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 12 Jan 2011 23:50:56 +0000

libtest-script-run-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- Christine Spang <christine@debian.org>  Fri, 25 Jun 2010 23:09:11 -0400

libtest-script-run-perl (0.03-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Reformat control description

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 17 Nov 2009 18:20:58 -0500

libtest-script-run-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #541364)

 -- Christine Spang <christine@debian.org>  Thu, 13 Aug 2009 14:38:24 -0400
