=== debian/control ===
Source: libtest-script-run-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-exception-perl, libipc-run3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christine Spang <christine@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Script-Run/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-script-run-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-script-run-perl

Package: libtest-script-run-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtest-exception-perl,
 libipc-run3-perl
Description: Perl module for testing scripts as subprocesses
 Test::Script::Run provides Test::More-compatible subroutines for testing
 scripts in a Perl module distribution's bin/ directory using IPC::Run3 to
 spawn the scripts as subprocesses.
 .
 Subroutines are provided for running scripts and simply checking that the
 return value is good, as well as capturing a script's STDOUT and STDERR and
 comparing against expected output.
