=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Script-Run/   .*/Test-Script-Run-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
