=== debian/control ===
Source: libtest-script-run-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libtest-exception-perl,
                     libipc-run3-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-script-run-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-script-run-perl.git
Homepage: https://metacpan.org/release/Test-Script-Run

Package: libtest-script-run-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libtest-exception-perl,
         libipc-run3-perl
Recommends: libstring-shellquote-perl
Multi-Arch: foreign
Description: Perl module for testing scripts as subprocesses
 Test::Script::Run provides Test::More-compatible subroutines for testing
 scripts in a Perl module distribution's bin/ directory using IPC::Run3 to
 spawn the scripts as subprocesses.
 .
 Subroutines are provided for running scripts and simply checking that the
 return value is good, as well as capturing a script's STDOUT and STDERR and
 comparing against expected output.
