=== debian/watch ===
version=4
https://metacpan.org/release/Test-Script-Run   .*/Test-Script-Run-v?@ANY_VERSION@@ARCHIVE_EXT@$
